[MS16-041] Windows Vista Service Pack 2、Windows Server 2008 Service Pack 2、Windows 7 Service Pack 1、および Windows Server 2008 R2 Service Pack 1 用の .NET Framework 4.6 および 4.6.1 のセキュリティ更新プログラムについて (2016 年 4 月 12 日)

適用対象: .NET Framework 4.6.1.NET Framework 4.6

概要


このセキュリティ更新プログラムは、Microsoft .NET Framework の脆弱性を解決します。これらの中で比較的深刻な脆弱性では、ローカル システムにアクセスできる攻撃者が悪意のあるアプリケーションを実行すると、リモートでコードが実行される可能性があります。脆弱性の詳細については、マイクロソフト セキュリティ情報 MS16-041 を参照してください。

この更新プログラムをインストールするには、Windows インストーラー 3.1 以降が対象のコンピューターにインストールされている必要があります。

更新プログラムの入手方法およびインストール方法

方法 1:Windows Update

この更新プログラムは、Windows Update を介して利用可能です。自動更新を有効にすると、この更新プログラムは自動的にダウンロードおよびインストールされます。セキュリティ更新プログラムを自動的に取得する方法に関する詳細については、セーフティとセキュリティ センターの記事「コントロール パネルで自動更新を有効にする」セクションを参照してください。

方法 2:Microsoft ダウンロード センター

Microsoft ダウンロード センターからスタンドアロンの更新プログラム パッケージを取得することができます。この更新プログラムをインストールするには、ダウンロード ページのインストール手順に従ってください。

ダウンロード セキュリティ更新プログラム 3143693

更新プログラムの展開に関する情報

この更新プログラムの展開に関する情報については、以下のマイクロソフト サポート技術情報番号をクリックしてください3148789 .

更新プログラムのアンインストール情報

注: セキュリティ更新プログラムのアンインストールはお勧めしません。

この更新プログラムを削除するには、コントロール パネルの [プログラムの追加と削除] または [プログラムと機能] を使用します。

更新プログラムの再起動に関する情報

更新対象のファイルがロックされたり使用されていない限り、この更新プログラムを適用した後にシステムを再起動する必要はありません。

更新プログラムの置き換えに関する情報

この更新プログラムを適用しても、以前にリリースされた更新プログラムが置き換えられることはありません。


適用対象

この資料は、以下を対象としています。
  • Microsoft .NET Framework 4.6.1 を以下のオペレーティング システムと共に使用した場合:
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
  • Microsoft .NET Framework 4.6 を以下のオペレーティング システムと共に使用した場合:
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2